/*[fmt]AA20-1A0B-3*/
body
{
  font-family: Arial;
  font-size: 90%;
  margin: 0;
  padding: 0;
  background: #01A6EA url( '/img/bg.jpg' ) repeat-x top left;
}

p, #date, li
{
  color: #555;
}

a:link
{
  color: #00A5EA;
}

a:visited
{
  color: #00A5EA;
}

a:hover
{
  text-decoration: none;
  color: #000;
  color: #F60;
}

a:active
{
  color: #00A5EA;
}

img
{
  border: 0;
}

textarea
{
  font-family: Arial;
  font-size: 12px;
}

.top_error
{
  padding: 10px;
  border: 2px solid #F5CFCF;
  color: #BF2E0A;
  background-color: #FDEDED;
}

.top_warning
{
  padding: 10px;
  border: 2px solid #E69138;
  color: #BF2E0A;
  background-color: #FFE599;
}

.top_message, .top_success
{
  padding: 10px;
  border: 2px solid #A1D1AD;
  color: #328045;
  background-color: #C7FFD5;
}

.error, .files p
{
  color: #BF2E0A;
  font-weight: bold;
  font-size: 80%;
}

#container
{
  width: 1024px;
  margin: auto;
  background-color: #FFF;
}

#content
{
  padding: 10px;
  width: 1000px;
}

#top-line
{
  padding: 10px;
}

#top-menu
{
  float: right;
}

#top-img
{
  border-top: 1px solid #00A5EA;
}

.cf:after
{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.cf
{
  display: inline-block;
}

html[xmlns] .cf
{
  display: block;
}

* html .cf
{
  height: 1%;
}

.files
{
  clear: left;
  margin: 10px;
}

.file
{
  background-color: #FFF;
  padding: 5px;
  width: 630px;
  border: 1px solid #D7F0F5;
}

.fs, .fm, .df, .fa
{
  float: left;
  display: block;
}

.fa
{
  background: url( '/img/file.png' ) no-repeat center left;
  padding: 0 0 0 21px;
  width: 340px;
}

.fs
{
  width: 80px;
}

.fm
{
  width: 120px;
}

.fs, .fm
{
  color: #AAA;
}

.date-picker
{
  background: #FFF url("/img/calendar.png") no-repeat 99% 2px;
  cursor: pointer;
}

.del
{
  position: absolute;
  margin: -8px 0 0 -8px;
}

.df
{
  position: absolute;
  margin: 2px 0 0 610px;
}

.terms_updated, .terms_updated_alert
{
  font-size: 80%;
  color: #AAA;
  font-weight: normal;
  margin: 0 0 0 10px;
}

.terms_updated_alert
{
  color: #BF2E0A;
  font-weight: bold;
}

.delete-button
{
  border: 0;
  background: transparent;
  height: 23px;
  margin: 30px 0;
  padding: 0;
  position: relative;
  left: -5px;
}

.start-bidding, .stop-bidding
{
  border: 0;
  background: transparent;
  height: 23px;
  margin: 0 0 30px;
  padding: 0;
  position: relative;
  left: -5px;
}

.delete-button span, .start-bidding span, .stop-bidding span
{
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
}

.delete-button-left
{
  background: transparent url('/img/delete_button.png') no-repeat top left;
  position: relative;
  z-index: 1;
  left: 3px;
  padding: 5px 3px;
}

.delete-button-center
{
  background: transparent url('/img/delete_button_center.png') repeat-x top center;
  position: relative;
  z-index: 2;
  padding: 5px 20px;
}

.delete-button-right
{
  background: transparent url('/img/delete_button.png') no-repeat top right;
  position: relative;
  z-index: 1;
  left: -1px;
  padding: 5px 3px;
}

button
{
  background: #47C203;
  margin: 20px 0 20px 5px;
  padding: 4px 8px 4px 8px;
  position: relative;
  left: -5px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 15px;
  cursor: pointer;
  border-top: 1px solid #56EE02;
  border-left: 1px solid #56EE02;
  border-right: 1px solid #349200;
  border-bottom: 1px solid #349200;
  /*+border-radius:3px;*/
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

button.delete-company
{
  background: #47C203;
  margin: 20px 0 20px 5px;
  position: relative;
  left: -5px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 15px;
  cursor: pointer;
  border-top: 1px solid #56EE02;
  border-left: 1px solid #56EE02;
  border-right: 1px solid #349200;
  border-bottom: 1px solid #349200;
  /*+border-radius:3px;*/
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

button.disabled {
  background: #47C203;
  margin: 20px 0 20px 5px;
  padding: 4px 8px 4px 8px;
  position: relative;
  left: -5px;
  color: #87D75B;
  font-weight: bold;
  font-size: 15px;
  cursor: pointer;
  border-top: 1px solid #56EE02;
  border-left: 1px solid #56EE02;
  border-right: 1px solid #349200;
  border-bottom: 1px solid #349200;
  /*+border-radius:3px;*/
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

button:hover
{
  background: #359400;
}

button.disabled:hover
{
  background: #47C203;
  cursor: no-drop;
}

.open-tender button:hover, .open-rfq button:hover, .open-rfx button:hover,
.delete-tender button:hover,.delete-rfx button:hover, .delete-rfq button:hover,
.close-tender button:hover, .close-rfx button:hover, .close-rfq button:hover
{
  background: none;
}

button span
{
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
}

button .button-left
{
  background: transparent url('/img/button.png') no-repeat top left;
  position: relative;
  z-index: 1;
  left: 3px;
  padding: 5px 3px;
}

button .button-center
{
  background: transparent url('/img/button_center.png') repeat-x top center;
  position: relative;
  z-index: 2;
  padding: 5px 20px;
}

button .button-right
{
  background: transparent url('/img/button.png') no-repeat top right;
  position: relative;
  z-index: 1;
  padding: 5px 3px;
}

button.small.button
{
  border: none;
  display: inline;
  background-color: #DDD;
  color: #000;
  font-size: 12px;
  margin: 0 0 0 20px;
}

div.attached_categories 
{
  background-color: #F1F1F1;
  padding: 6px;
  margin-top: 10px;
}

div.attached_categories h4
{
  padding: 0;
  margin:0 0 10px 0;  
}

div.attached_categories form
{
  display: inline;
}

div.dataTables_info
{
  font-size: 11px;
  padding-top: 5px;
}

button.small.button:hover
{
  border: none;
  display: inline;
  background-color: #CCC;
  color: #000;
}



.hints, .list-type
{
  font-size: 80%;
  color: #AAA;
}

.company-contact, .user-contact
{
  margin: 20px 0;
}

.company-name, .user-name
{
  font-size: 120%;
  font-weight: bold;
}

.address, .contact-info, .services
{
  margin: 1px 0;
  color: #555;
}

.contact-info span, .services span
{
  font-weight: bold;
  color: #333;
}

.services, .contact-info
{
  margin: 5px 0;
}

table .company-contact, table .user-contact
{
  margin: 0;
  font-size: 80%;
}

#pages
{
  margin: 30px 0;
  text-align: center;
}

#pages span
{
  margin: 0 0 0 5px;
  color: #999;
  padding: 5px 10px;
  background-color: #FFF;
  text-decoration: none;
  border: 1px solid #DDD;
  width: 18px;
}

#pages span.spacer
{
  margin: 0 0 0 5px;
  padding: 5px;
  border: none;
}

#pages a
{
  font-weight: bold;
  color: #999;
  padding: 5px 10px;
  background-color: #EEE;
  text-decoration: none;
  border: 1px solid #DDD;
  width: 18px;
}

#pages a:hover
{
  background-color: #DDD;
  border: 1px solid #CCC;
  color: #F60;
}

.list-actions form
{
  display: inline-block;
}

/* NEWLY ADDED STYLES */

span.stow0, span.stow1, span.stow2, span.stow3
{
  width: 40px;
height: 14px;
display: block;
text-indent: -9999px;
margin: auto;
background-image: url(../img/stow-labels.png);
background-repeat: no-repeat;
}

span.stow0
{
background-color: #00D900;
}

span.stow1
{
background-color: #FFFF4D;
background-position: left -19px;
}

span.stow2
{
background-color: #FF9326;
background-position: left -38px;
}

span.stow3
{
background-color: #FF0000;
background-position: left -57px;
}

.no_categories {
 border: 1px solid #FF5E5E;
 background-color: #FFECEC;
 padding: 8px; 
}

.no_categories h3, .no_categories p  {
 
 padding: 0;
 margin: 0; 
}

table.attached_categoriesTable, table.all_categoriesTable
{
  border-collapse: collapse;
  clear: both;
}

table.all_categoriesTable
{
  border-collapse: collapse;
}



table.attached_categoriesTable th, table.attached_categoriesTable td,
table.all_categoriesTable th, table.all_categoriesTable td
{
  font-size: 12px;
  padding: 2px;
  vertical-align: top;
}

table.all_categoriesTable div.description
{
  display: none; 
  padding: 4px;
}

table.all_categoriesTable input[type=checkbox]
{
text-align: center;
display: block;
margin: auto;
margin-top: 6px;
}

table.all_categoriesTable td.collapsed-group div.main_category_name
{
    background-image: url(../img/toggle-expand.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 24px;
}

table.all_categoriesTable td.expanded-group div.main_category_name
{
    background-image: url(../img/toggle-collapse.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 24px;
}


table.attached_categoriesTable tr:hover
{
background-color: #EEE;
}


table.all_categoriesTable tr:hover
{
background-color: #EEE;
}



table.all_categoriesTable span.stow0, table.all_categoriesTable span.stow1, table.all_categoriesTable span.stow2, table.all_categoriesTable span.stow3
{
 margin-top: 5px;
}

table.all_categoriesTable div.main_category_name {
  font-size: 14px;
  font-weight: bold;
  color: #00F;
  background-color: #EEE;
  padding: 4px;
  cursor: pointer;
}

table.all_categoriesTable div.main_category_name:hover {
  font-size: 14px;
  font-weight: bold;
  color: #00F;
  background-color: #DDD;

}

table.all_categoriesTable div.category_name
{
  color: #00F; 
  font-weight: bold;
  background-color: #EEE;  
  padding: 4px;
}

table.all_categoriesTable a.view_description
{
 text-decoration: none;
 padding-left: 10px;
 color: #AAA; 
}

table#companiesTable
{

}

table#companiesTable .main_category
{
  display: inline-block;
  font-weight: bold;
}

table#companiesTable th, table#companiesTable td
{
  font-size: 11px;
}

.hidden
{
display: none;

}

.no_break
{
  white-space: nowrap;
}

#companiesTable_wrapper .dataTables_filter
{
  display: none;
}

#companiesTable_wrapper .dataTables_length 
{
  width: 200px;
}

#companiesTable_wrapper .dataTables_length select
{
  width: 60px;
  display: block;
  clear: both;
}

#companiesTable_wrapper .dataTables_length label
{
  color: #FFF;
}

#companiesTable_wrapper tr.odd
{
  background: #F4F4F4 !important;
}

#companiesTable_wrapper tr.even
{
  background: #FFF !important;
}

#companiesTable_wrapper tr.odd td.sorting_1
{
  background: #EDEDED !important;
}

#companiesTable_wrapper tr.even td.sorting_1
{
  background: #F6F6F6 !important;
}


.invitee {
  margin: 0 0 10px;
  padding: 5px;
  border-bottom: 1px solid #D7F0F5;
  width: 620px;
  clear: left;
}

.invitee-type {
  width: 12px;
  height: 12px;
  float: left;
  padding: 3px;
}

.invitee-input {
  float: left;
  margin: 0px;
  padding-right: 5px;
  padding-left: 5px;
}

.invitee-percentage {
  float: left;
  display: block;
  width: 20px;
  height: 12px;
  border: 1px solid #9a9a9a;
  font-size: 11px;
  text-align: center;
  padding: 1px;
  margin-left: 12px;
  margin-right: 10px;
}

span.approved2, .prequal-prequalified-2 {
  display: block;
  background-image: url('/img/approved.png');
  background-repeat: no-repeat;
  background-position: -1px -2px;
  width: 12px;
  height: 12px;
  text-indent: -9999px;
}

span.approved1, .prequal-prequalified-1 {
  display: block;
  background-image: url('/img/approved.png');
  background-repeat: no-repeat;
  background-position: -1px -14px;
  width: 12px;
  height: 12px;
  text-indent: -9999px;
}

span.approved0, .prequal-prequalified-0 {
  display: block;
  background-image: url('/img/approved.png');
  background-repeat: no-repeat;
  background-position: -1px -27px;
  width: 12px;
  height: 12px;
  text-indent: -9999px;
}

div.invitee-name .prequal-prequalified-0,
div.invitee-name .prequal-prequalified-1,
div.invitee-name .prequal-prequalified-2 {
float: left;
padding-right: 10px;
}

.invite-link-off
{
  color: #CC0000;
  font-weight: bold;
}

.invite-link-on
{
  color: #00CC00;
  font-weight: bold;
}